.en-us.home  .brand-header, .de-ch.home .brand-header, .en-za.home .brand-header, .fr-ch.home .brand-header
 {
   background-image: url("/images/hasbrogames/Desktop-banner.png") !important;
   background-repeat: no-repeat;
   background-position: bottom;
   /*background-size: 135%;*/
   height: auto;
   min-height: 650px;
   transition: all 0.5s ease-in-out;
   position:relative;
   margin-top: 5px;
 }
 .it-it.home .brand-header{
  background-image: url("/images/hasbrogames/Desktop-banner-it.png") !important;
   background-repeat: no-repeat;
   background-position: bottom;
   /*background-size: 135%;*/
   height: auto;
   min-height: 650px;
   transition: all 0.5s ease-in-out;
   position:relative;
   margin-top: 5px;
 }

 .en-ca .content-home .brand-header,.en-gb .content-home  .brand-header, .pt-pt .content-home  .brand-header,.pl-pl .content-home  .brand-header,.de-de .content-home .brand-header,.pt-br .content-home .brand-header,.fr-ca .content-home .brand-header,.fr-fr .content-home .brand-header
 {
   background-image: url("/images/hasbrogames/banner_desktop.png") !important;
   background-repeat: no-repeat;
   background-position: bottom;
   background-size: 135%;
   height: auto;
   min-height: 650px;
   transition: all 0.5s ease-in-out;
   position:relative;
   margin-top: 0px;
  }

  .es-es .content-home .brand-header 
 {
   background-image: url("/images/hasbrogames/BSA_gaming_desktop.jpg") !important;
   background-repeat: no-repeat;
   background-position: bottom;
   background-size: 135%;
   height: auto;
   min-height: 650px;
   transition: all 0.5s ease-in-out;
   position:relative;
   margin-top: 0px;
 }
 .en-au .content-home .brand-header 
 {
   background-image: url("/images/hasbrogames/house-party-desktop_enau.png") !important;
   background-repeat: no-repeat;
   background-position: bottom;
   background-size: 135%;
   height: auto;
   min-height: 650px;
   transition: all 0.5s ease-in-out;
   position:relative;
   margin-top: 0px;
 }
 .hu-hu .brand-header {
    background: #03375f url("/images/hasbrogames/bgbrand_hasbrogames.jpg") center 0 no-repeat;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height: auto;
    min-height: 550px;
    transition: all 0.5s ease-in-out;
    position:relative;
    } 
    .es-mx .content-home .brand-header {
    background-image: url(/images/hasbrogames/es_mx_desktop.jpg) !important;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height: auto;
    min-height: 650px;
    transition: all 0.5s ease-in-out;
    position: relative;
    margin-top: 0px;
}
.home .es-lam  .brand-header
{
  background-image: url("/images/hasbrogames/MONOPOLY_desktop.jpg") !important;
}

  .brand-header {
    background: #03375f url(/images/hasbrogames/bgbrand_hasbrogames.jpg) center 0 no-repeat;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height: auto;
     /* min-height: 700px; */
    transition: all 0.5s ease-in-out;
    position:relative;
    }
    .pt-pt .brand-header {
    background: #03375f url(/images/hasbrogames/bgbrand_hasbrogames.jpg) center 0 no-repeat;
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
    height: auto;
    min-height: 550px;
    transition: all 0.5s ease-in-out;
    position:relative;
    }

.da-dk .content-home .brand-header, .cs-cz .content-home .brand-header, .fi-fi .content-home .brand-header, .no-no .content-home .brand-header,
.sv-se .content-home .brand-header, .nl-nl .content-home .brand-header, .nl-be .content-home .brand-header, .el-gr .content-home .brand-header,
.fr-be .content-home .brand-header, .tr-tr .content-home .brand-header, .es-cl .content-home .brand-header, .es-co .content-home .brand-header,
.es-pe .content-home .brand-header
{
background-image: url(/images/hasbrogames/bgbrand_hasbrogames_other.jpg) !important;
background-repeat: no-repeat;
background-position: bottom;
background-size: cover;
height: auto;
 /* min-height: 700px; */
transition: all 0.5s ease-in-out;
position:relative;
}

/* .brand-header > .content{
    max-width:100%;
    background-image: url(/images/hasbrogames/Desktop-banner.png) !important;
}*/
.brand-header > .content .desktop {
  width: 80%;
}
.slick-dotted.slick-slider{
   z-index: 3;
  /* margin: 0 auto;
   width: 74%;*/
}
.center{
  visibility: hidden;
}
.en-au section.center.slider.slick-initialized.slick-slider {
    background-image: url('/images/hasbrogames/background.png');
    width: 100%;
}
.es-es .slide_image {
    position:  relative;
    left: 78px;
}
section.center.slider.slick-initialized.slick-slider, .pt-pt section.center.slider.slick-initialized.slick-slider{
  top: 0px;
  background-image: url('/images/hasbrogames/background.png');
  width: 100%;
}
.hu-hu .content-home section.center.slider.slick-initialized.slick-slider, .el-gr .content-home section.center.slider.slick-initialized.slick-slider {
    top: 75px;
    background-image: url(/images/hasbrogames/background.png);
    width: 100%;
    /* left: 0%; */
    padding-left: 18%;}

.da-dk .content-home section.center.slider.slick-initialized.slick-slider,.no-no .content-home section.center.slider.slick-initialized.slick-slider,.fi-fi .content-home section.center.slider.slick-initialized.slick-slider{
  padding-left: 10%;
}



.no-no .content-home section.center.slider.slick-initialized.slick-slider, .fi-fi .content-home section.center.slider.slick-initialized.slick-slider,
.sv-se .content-home section.center.slider.slick-initialized.slick-slider, .el-gr .content-home section.center.slider.slick-initialized.slick-slider,
.da-dk .content-home section.center.slider.slick-initialized.slick-slider, .tr-tr .content-home section.center.slider.slick-initialized.slick-slider{
    top: 75px;
    background-image: url(/images/hasbrogames/background.png);
    width: 100%;
}
.slick-track {
   /* margin-left: auto;*/
    margin-right: auto;
}
.center:before,
.center:after {
  content: "";
  position: absolute;
  z-index: 1;
  width: 230px;
  top: 0;
  height: 100%;
  display: block;
}
.fr-ch .center:before, .fr-ch .center:after, .en-za .center:before, .en-za .center:after {
  width: 104px;
}
/*made for less logos need to adjust when more logos have been added
Note:need to check for all views*/
.en-au .center:before,.en-au .center:after,.pt-br .center:before,.pt-br .center:after,.es-es .center:before,.es-es .center:after {
    z-index:0;
    width: 150px;
}
.center:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
}

.center:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
}

.en-ca .center:before,.en-ca .center:after,.fr-ca .center:before,.fr-ca .center:after,.de-de .center:before,.de-de .center:after,.es-mx .center:before,.es-mx .center:after, .en-au .center:before,.en-au .center:after{
    background: none;
    width:0px;
}
.slick-prev:before, .slick-next:before{
    opacity: 1;
    color:transparent;
}
.slick-prev, .slick-prev:hover, .slick-prev:focus {
    top: 45%;
    left:9%;
    z-index:99;
    background: url(/images/hasbrogames_left_arrow.png);
    height:80px;
    width:80px;
 }
.slick-next, .slick-next:hover, .slick-next:focus{
     top: 45%;
     right:9%;
     z-index:99;
     background: url(/images/hasbrogames_right_arrow.png);
     height:80px;
     width:80px;

}

/*.slick-arrow:before{
    content: url(/images/brandpages/hasbrogames_left_arrow.png);
}

.slick-next:before{
    content: url(/images/brandpages/hasbrogames_right_arrow.png);
}*/
.slide_image:hover {
    cursor: pointer;
}
.slide_image img {
    margin: 0 auto;
    padding:15px 0px;
    max-width: 100%;
}
/* img {
     vertical-align: middle;
    max-width: 100%;
}*/
.bold.slide_title {
    display: none;
}
 .search_box_games{
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  align-items: center;
  transition: all 0.5s ease-in-out;
  position: absolute;
  top: 494px;
}
.search_box_games > .title {
  font-size: 32px;
  color: #21a8d9;
  transition: all 0.5s ease-in-out;
  position: relative;
  top: 55px;
  background-image: url('/images/hasbrogames/blanco_transp.png');
  background-size: 114% 100%;
  left: 12px;
  font-weight: bold;
}
.search_box_games > .search_box {
  position:relative;
  width: 760px;
  height: 60px;
  border: 4px solid #68459f;
  background-color: #fff;
  display: flex;
  border: 4px solid #68459f;
  justify-content: space-between;
  align-items: center;
  background-size: 100% 100%;
  background-position: center;
  transition: all 0.5s ease-in-out;
  top: 175px;
  border-radius: 5px;
}
/*.es-mx .search_box_games > .search_box{
  top: 275px;
}*/
input[type="text"] {
  border: none;
  font-size: 18px;
  /*font-style: italic;*/
  float: left;
  position: relative;
  left: 10px;
  outline: none;
  transition: all 0.5s ease-in-out;
  color: #68459f;
  width: 60%;
}
.clearable.x {
    background:url('/images/hasbrogames/icon_image.png') no-repeat right 5px center;
}
.clearable.onX {
    cursor:pointer;
}
.clearable.x::-ms-clear{
  display: none;
}

.search_now_btn {
  width: 210px;
  font-weight: 700;
  height: 50px;
  background-image: none;
  background-position: center;
  background-size: 100% 100%;
  color: #fff;
  font-size: 22px;
  float: right;
  display: flex;
  font-style: italic;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
  cursor: pointer;
  transition: all 0.5s ease-in-out;
  background-color: #68459f;
  text-align: center;
}
.pt-pt .search_now_btn {
    font-size: 19px;
}
.fr-ca .search_now_btn, .fr-fr .search_now_btn{
  background-image: none;
  font-style: italic;
  font-weight: 700;
  font-size: 18px;
  text-align: center;

}

.no-no .content-home .copyrightnew, .nl-be .content-home .copyrightnew, .cs-cz .content-home .copyrightnew, 
.fi-fi .content-home .copyrightnew, .sv-se .content-home .copyrightnew,  
.el-gr .content-home .copyrightnew, .fr-be .content-home .copyrightnew, .es-cl .content-home .copyrightnew, 
.es-co .content-home .copyrightnew, .es-pe .content-home .copyrightnew, .tr-tr .content-home .copyrightnew{
   position:absolute;
    top:75%;
    color: #544c4c;
    font-family: proxima-nova, sans-serif;/* typekit fonts */
    font-style: normal;
    font-weight: 600;
    font-style: italic;
    transition: all 0.5s ease-in-out;
    background-image: url('/images/hasbrogames/blanco_transp.png');
    background-position: center;
    background-image: none;
    /* background-size: 33% 150%; */
    /* background-repeat: no-repeat; */
    text-align: center;
    text-shadow: 2px 0px 15px white,2px 0px 15px white;
    font-size: 13px;
    margin: 0 auto;
    left: 0;
    right: 0;
}
 .da-dk .content-home .copyrightnew, .nl-nl .content-home .copyrightnew{
 	top:80%;
 }
 .es-mx .content-home .copyrightnew {
     display: none;
}
.home .copyrightnew{
   position:absolute;
    top:95%;
    color: #544c4c;
    font-family: proxima-nova, sans-serif;/* typekit fonts*/
    font-style: normal;
    font-weight: 600;
    font-style: italic;
    transition: all 0.5s ease-in-out;
    background-image: url('/images/hasbrogames/blanco_transp.png');
    background-position: center;
    background-image: none;
    /* background-size: 33% 150%; */
    /* background-repeat: no-repeat; */
    text-align: center;
    text-shadow: 2px 0px 15px white,2px 0px 15px white;
    font-size: 13px;
    margin: 0 auto;
    left: 0;
    right: 0;
}

@media (min-width: 320px) and (max-width: 479px){
    .en-za.home .copyrightnew,
    .de-ch.home .copyrightnew,
    .fr-ch.home .copyrightnew,
    .it-it.home .copyrightnew {
      top: 95%;
    }
  section.center.slider.slick-initialized.slick-slider {
    top: 25px;
  }
  .en-us.home .brand-header,
  .en-za.home .brand-header,
  .fr-ch.home .brand-header,
  .de-ch.home .brand-header {
   background-image: url("/images/hasbrogames/Mobile-banner.jpg") !important;
 }
 .it-it.home .brand-header{
   background-image: url("/images/hasbrogames/Mobile-banner-it.png") !important;
 }
 .en-au.home .brand-header{
   background-image: url("/images/hasbrogames/house-party-mobile.png") !important;
 }

  .es-lam.home .brand-header
  {
   background-image: url("/images/hasbrogames/MR-MONOPOLY-mobile.jpg") !important;
  }
  .en-ca .content-home .brand-header,.en-gb .content-home  .brand-header, .pt-pt .content-home  .brand-header,.pl-pl .content-home  .brand-header,.de-de .content-home .brand-header,.pt-br .content-home .brand-header,.fr-ca .content-home .brand-header,.fr-fr .content-home .brand-header{
   background-image: url("/images/hasbrogames/banner_mobile.jpg") !important;
   background-repeat: no-repeat;
   background-position: 62% 0% !important;
   background-size: 100% 100% !important;
   height: 10vw;
   /*min-height: 185vw;*/
   transition: all 0.5s ease-in-out;
  }
  .home  .brand-header
 {
   background-image: url("/images/hasbrogames/banner_mobile.jpg") !important;
   background-repeat: no-repeat;
   background-position: 62% 0% !important;
   background-size: 100% 100% !important;
   height: 10vw;
   /*min-height: 185vw;*/
   transition: all 0.5s ease-in-out;
 }
  /*.es-es.home  .brand-header{
  background-image:  none !important;
 }*/ 
 .es-es .brand-header>.content {
    padding-bottom: 40px;
    position: relative;
    min-height: 100px;
}
 .es-es .content-home  .brand-header a.bsa-link
 {
   background-image: url("/images/hasbrogames/BSA_gaming_mobile.jpg") !important;
   background-repeat: no-repeat;
   background-position: bottom;
   background-size: cover;
   height: 10vw;
   min-height: 185vw;
   transition: all 0.5s ease-in-out;
 }
 .es-mx .content-home .brand-header {
    background-image: url(/images/hasbrogames/es_mx_mobile.jpg) !important;
        background-size: cover !important;
}
 .es-es. .content-home .brand-header
   {
     background-image: url("/images/hasbrogames/BSA_gaming_mobile.jpg") !important;
   }
 .pt-br .content-home .brand-header
  {
    background-image: url("/images/hasbrogames/banner_mobile.jpg") !important;
    }
    .de-de .content-home .brand-header
      {
        background-image: url("/images/hasbrogames/banner_mobile_de.png") !important;
        }
 .en-ca .center:before,.fr-ca .center:before,.de-de .center:before,.es-mx .center:before {
     left: 0;
     background: linear-gradient(to left, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
   }
   .en-ca .center:after,.fr-ca .center:after,.de-de .center:after,.es-mx .center:after {
     right: 0;
     background: linear-gradient(to right, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
   }
 .en-au .center:before,.en-au .center:after,.pt-br .center:before,.pt-br .center:after,.es-es .center:before,.es-es .center:after {
       z-index:1;
        width:50px;
   }
 .slide_image img{
    /* width:220px;*/
  }
.brand-header > .content .desktop{
       width: 255px;
   }
.center:before, .center:after{
     width:50px;
   }
.slick-prev, .slick-prev:hover, .slick-prev:focus{
    left:2%;
}
   .search_box_games{
      width: 100%;
      height: auto;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
     /* top: 130vw;*/
      transition: all 0.5s ease-in-out;
    }
    .search_box_games > .title {
      font-size: 40px;
      font-family: proxima-nova, sans-serif; /* Typekit fonts*/
      font-weight: 700;
      transition: all 0.5s ease-in-out;
      text-align: center;
      position: relative;
      top: 0px;
      left: 0px;
    }
    .search_box_games > .search_box {
      width: 95%;
      height: 60px;
      background-color: #fff;
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-size: 100% 100%;
      background-position: center;
      transition: all 0.5s ease-in-out;
      position: relative;
      top:110px;

    }
    input[type="text"] {
      border: none;
      font-size: 18px;
      font-style: italic !important;
      float: left;
      position: relative;
      left: 10px;
      outline: none;
      transition: all 0.5s ease-in-out;
      color: #0076bf;
      width: 90%;
    }
    .search_now_btn {
      width: 101%;
      height: 50px;
      background-position: center;
      background-size: 100% 100%;
      color: #fff;
      font-family: proxima-nova, sans-serif; /* Typekit fonts*/
      font-style: italic;
      font-weight: 700;
      font-size: 22px;
      float: right;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-right: 5px;
      cursor: pointer;
      transition: all 0.5s ease-in-out;
      position: absolute;
      top: 70px;
      left: -2px;
    }
    .fr-ca .search_now_btn, .fr-fr .search_now_btn{
    width: 101%;
    }
    .home .copyrightnew {
        top:98%;
      }
  .no-no .content-home .copyrightnew, .nl-be .content-home .copyrightnew, 
    .cs-cz .content-home .copyrightnew, .fi-fi .content-home .copyrightnew, 
    .nl-nl .content-home .copyrightnew, 
    .el-gr .content-home .copyrightnew, .fr-be .content-home .copyrightnew, 
    .es-cl .content-home .copyrightnew, .es-co .content-home .copyrightnew, 
    .es-pe .content-home .copyrightnew, .da-dk .content-home .copyrightnew,
     .tr-tr .content-home .copyrightnew {
  
    top: 63%;
    
}
.sv-se .content-home .copyrightnew {
		top: 58%;
}
.de-de .content-home .copyrightnew {
    top: 93%;
}

}
@media (min-width: 480px) and (max-width: 767px){
  section.center.slider.slick-initialized.slick-slider {
    top: 25px;
  }
.en-us.home  .brand-header{
   background-image: url("/images/hasbrogames/Mobile-banner.jpg") !important;
 }
 .en-au.home  .brand-header{
   background-image: url("/images/hasbrogames/house-party-tablet.png") !important;
 }
 .es-lam.home .brand-header
  {
   background-image: url("/images/hasbrogames/MR-MONOPOLY-mobile.jpg") !important;
  }
  .home  .brand-header
 {
   background-image: url("/images/hasbrogames/banner_mobile.jpg") !important;
    background-repeat: no-repeat;
    background-position: 62% 0% !important;
    background-size: 100% 100% !important;
    height: auto;
    min-height: 700px;
    transition: all 0.5s ease-in-out;
    position: relative;
 }
  .es-es.home  .brand-header{
  background-image:  none !important;
 }
 .es-es .brand-header>.content {
    padding-bottom: 40px;
    position: relative;
    min-height: 100px;
}
 .es-es.home  .brand-header a.bsa-link
 {
   background-image: url("/images/hasbrogames/BSA_gaming_mobile.jpg") !important;
   background-repeat: no-repeat;
   background-position: bottom;
   background-size: cover;
   height: 10vw;
   min-height: 185vw;
   transition: all 0.5s ease-in-out;
 }
 .es-es.home  .brand-header
   {
     background-image: url("/images/hasbrogames/BSA_gaming_mobile.jpg") !important;
   }
 .pt-br.home  .brand-header
  {
    background-image: url("/images/hasbrogames/banner_mobile.jpg") !important;
    }
    .de-de.home  .brand-header
      {
        background-image: url("/images/hasbrogames/banner_mobile_de.png") !important;
        }
 .en-ca .center:before,.fr-ca .center:before,.de-de .center:before,.es-mx .center:before {
     left: 0;
     background: linear-gradient(to left, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
   }
   .en-ca .center:after,.fr-ca .center:after,.de-de .center:after,.es-mx .center:after {
     right: 0;
     background: linear-gradient(to right, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
   }
 .en-au .center:before,.en-au .center:after,.pt-br .center:before,.pt-br .center:after,.es-es .center:before,.es-es .center:after {
       z-index:1;
        width:50px;
   }
 .slide_image img{
   /*  width:220px;*/
  }
.brand-header > .content .desktop{
       width: 255px;
   }
.center:before, .center:after{
     width:50px;
   }
.slick-prev, .slick-prev:hover, .slick-prev:focus{
    left:2%;
}
   .search_box_games{
      width: 100%;
      height: auto;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
      /*top: 130vw;*/
      transition: all 0.5s ease-in-out;
    }
    .search_box_games > .title {
      font-size: 40px;
      font-family: proxima-nova, sans-serif; /* Typekit fonts*/
      font-weight: 700;
      transition: all 0.5s ease-in-out;
      text-align: center;
      position: relative;
      top: 0px;
      left: 0px;
    }
    .search_box_games > .search_box {
      width: 95%;
      height: 60px;
      background-color: #fff;
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-size: 100% 100%;
      background-position: center;
      transition: all 0.5s ease-in-out;
      position: relative;
      top:95px;

    }
    .en-au .search_box_games > .search_box{
      top: 75px;
    }
    input[type="text"] {
      border: none;
      font-size: 18px;
      font-style: italic;
      float: left;
      position: relative;
      left: 10px;
      outline: none;
      transition: all 0.5s ease-in-out;
      color: #0076bf;
      width: 90%;
    }
    .search_now_btn {
      width: 101%;
      height: 50px;
      background-position: center;
      background-size: 100% 100%;
      color: #fff;
      font-family: proxima-nova, sans-serif; /* Typekit fonts*/
      font-style: italic;
      font-weight: 700;
      font-size: 22px;
      float: right;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-right: 5px;
      cursor: pointer;
      transition: all 0.5s ease-in-out;
      position: absolute;
      top: 70px;
      left: -2px;
    }
    .fr-ca .search_now_btn, .fr-fr .search_now_btn{
    width: 101%;
    }
    .home .copyrightnew {
        top:90%;
      }

}


@media only screen and (min-width: 768px) and (max-width: 1023px){
.home  .brand-header
  {
    background-image: url("/images/hasbrogames/banner_tablet.png") !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100% !important;
    height: 35vw;
    min-height: 76vw;
    transition: all 0.5s ease-in-out;
  }
  .en-us.home  .brand-header
  {
    background-image: url("/images/hasbrogames/Tab-banner.jpg") !important;
  }
  .en-au.home  .brand-header
  {
    background-image: url("/images/hasbrogames/house-party-tablet.png") !important;
  }
  .en-ca .content-home .brand-header,.en-gb .content-home  .brand-header, .pt-pt .content-home  .brand-header,.pl-pl .content-home  .brand-header,.de-de .content-home .brand-header,.pt-br .content-home .brand-header,.fr-ca .content-home .brand-header,.fr-fr .content-home .brand-header{
    background-image: url("/images/hasbrogames/banner_tablet.png") !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    height: 35vw;
    min-height: 76vw;
    transition: all 0.5s ease-in-out;
  }
  .es-es .brand-header>.content {
    padding-bottom: 40px;
    position: relative;
    min-height: 100px;
}
  .es-es.home  .brand-header{
  background-image:  none !important;
 }
 .es-es.home  .brand-header a.bsa-link
 {
   background-image: url("/images/hasbrogames/BSA_gaming_tablet.jpg") !important;
   background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
    height: 35vw;
    min-height: 76vw;
    transition: all 0.5s ease-in-out;
  }
  .es-es.home  .brand-header{
    background-image: url("/images/hasbrogames/BSA_gaming_tablet.jpg") !important;
    }
 .pt-br.home  .brand-header{
  background-image: url("/images/hasbrogames/banner_tablet.png") !important;
  }
  .es-lam.home .brand-header
  {
    background-image: url("/images/hasbrogames/MR-MONOPOLY-tablet.jpg") !important;
  }
  .de-de.home  .brand-header{
    background-image: url("/images/hasbrogames/banner_tablet_de.png") !important;
    }
  .en-ca .center:before,.fr-ca .center:before,.de-de .center:before,.es-mx .center:before {
    left: 0;
    background: linear-gradient(to left, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
    width: 220px;
  }
  .en-ca .center:after,.fr-ca .center:after,.de-de .center:after,.es-mx .center:after {
    right: 0;
    background: linear-gradient(to right, rgba(255, 252, 252, 0.09), rgb(104, 165, 222));
     width: 200px;
  }
  .en-au .center:before,.en-au .center:after,.pt-br .center:before,.pt-br .center:after,.es-es .center:before,.es-es .center:after {
      z-index:1;
      width: 230px;
  }
  .slide_image img{
     /* width:150px;*/
      }
  .brand-header > .content .desktop{
     width: 196px;
     }
section.center.slider.slick-initialized.slick-slider{
    height:86px;
    top:60px;
}
.center:before, .center:after{
width: 146px;
}
.it-it .center:before, .center:after{
width: 60px;
}
.it-it .slick-track .slide_container[data-machine-name="jenga_logo"].slick-slide{
    margin-left: -30px;
}
.slick-prev, .slick-prev:hover, .slick-prev:focus{
     top:30%;
     left:0%;
 }
 .slick-next, .slick-next:hover, .slick-next:focus{
     top:30%;
     right:0%;
 }
   .search_box_games{
      top:50vw;
      width: 100%;
      height: auto;
      display: flex;
      flex-direction: column;
      justify-content: space-around;
      align-items: center;
      transition: all 0.5s ease-in-out;
    }
   .search_box_games > .title {
      font-size: 31px;
      font-family: proxima-nova, sans-serif; /*typekit fonts*/
      font-weight: 700;
      color: #21a8d9;
      transition: all 0.5s ease-in-out;
      top: 78px;
      left:-9px;
    }
    .search_box_games > .search_box {
      position:relative;
      width: 649px;
      height: 60px;
      background-color: #fff;
      display: flex;
      justify-content: space-between;
      align-items: center;
      background-size: 100% 100%;
      background-position: center;
      transition: all 0.5s ease-in-out;
      top:105px;
    }
    .en-au .search_box_games > .search_box{
      margin-top: 215px;
    }
    input[type="text"] {
      border: none;
      font-size: 18px;
      font-style: italic;
      float: left;
      position: relative;
      left: 10px;
      outline: none;
      transition: all 0.5s ease-in-out;
      color: #0076bf;
      width: 62%;
    }
    .search_now_btn {
      width: 210px;
      height: 50px;
      background-position: center;
      background-size: 100% 100%;
      color: #fff;
      font-style: italic !important;
      font-family: proxima-nova, sans-serif; /*typekit fonts*/
      font-weight: 700;
      font-size: 22px;
      float: right;
      display: flex;
      justify-content: center;
      align-items: center;
      margin-right: 5px;
      cursor: pointer;
      transition: all 0.5s ease-in-out;
    }
}

@media (min-width: 320px) and (max-width: 767px){
.no-no .content-home section.center.slider.slick-initialized.slick-slider, .fi-fi .content-home section.center.slider.slick-initialized.slick-slider,
.sv-se .content-home section.center.slider.slick-initialized.slick-slider, .el-gr .content-home section.center.slider.slick-initialized.slick-slider,
.da-dk .content-home section.center.slider.slick-initialized.slick-slider, .tr-tr .content-home section.center.slider.slick-initialized.slick-slider{
    top: 30px;
    background-image: url(/images/hasbrogames/background.png);
    width: 100%;
 }
}

.it-it .brand-header .content .center[data-machine-name="header_brands_carousel"] .slick-list .slick-track,
.fr-ch .brand-header .content .center[data-machine-name="header_brands_carousel"] .slick-list .slick-track,
.en-za .brand-header .content .center[data-machine-name="header_brands_carousel"] .slick-list .slick-track {
  margin-left: auto;
}
.it-it #home-video-section .content .wrapper-videos {
  height: 280px !important;
}
.it-it #featured-brand-section .brand-hero .hero-item img,
.en-za #featured-brand-section .brand-hero .hero-item img,
.fr-ch #featured-brand-section .brand-hero .hero-item img,
.de-ch #featured-brand-section .brand-hero .hero-item img {
  width: auto;
  margin-top: 0;
}
.it-it #featured-brand-section .brand-hero .hero-image,
.en-za #featured-brand-section .brand-hero .hero-image,
.fr-ch #featured-brand-section .brand-hero .hero-image,
.de-ch #featured-brand-section .brand-hero .hero-image {
  float: none;
}
.en-za #home-video-section,
.fr-ch #home-video-section,
.de-ch #home-video-section {
  display: none;
}
@media (max-width: 1023px) and (min-width: 768px) {
  .home .brand-header {
    min-height: 475px !important;
    background-size: cover !important;
    margin-top: 5px;
  }
}